$(document).ready(function(){
    $(".thisnav ul li").each(function(){
        $(this).mouseover(function(){
            $(".thisnav_hover").removeClass("thisnav_hover");
            $(this).addClass("thisnav_hover");
        })
    })
    $(".thisnav ul li").each(function(){
        $(this).click(function(){
            $(".thisnav_click").removeClass("thisnav_click");
            $(this).addClass("thisnav_click");
        })
    })
})
